ul {
    margin-left:36%;
    position: fixed;
}
 
li {
    margin: 1px; 
    display: inline;  
}

li a {
    padding: 5px 10px;         
    border: 0px solid #f00;   
    background: #d30000;        
    text-decoration: none;  
    color:#FFF;           

}
li a:hover {  
    
    background: #ee82a6; 
    color: #222;        
    border-color: #000;   
}

.zoom img:hover{
    width: 260px;
    height: 310px;
   border: 3px solid #d30000;
}


